Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 16:25:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi all,
Kindly cancel this and refund me my money back as you did cancel my order which i was dream of for my baby after second baby passed away , so please I don’t trust you and your service anymore, you did fake promotion, and you delivered to some customers and other you did cancelled , it is really bad action from your end as big brand was supposed to be , I don’t know hw that was happened but really you ruined my happiness and really you did not need such a very low and bad action from your side I am talking her to the owner of the brand to keep my order the same and to be delivered , do not do this to me and my baby , this is not right 

Thanks Regards,Nagwa Mohammed

Sent from Yahoo Mail for iPhone

On Friday, March 3, 2023, 10:23 PM, Centrepoint <[email-masked]> wrote:

#yiv4715737349 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv4715737349 td {border:0;padding:0;}#yiv4715737349 .yiv4715737349two-column .yiv4715737349contents {font-size:14px;text-align:left;}#yiv4715737349 .yiv4715737349two-column img {width:100%;height:auto;}#yiv4715737349 .yiv4715737349two-column .yiv4715737349text {padding-top:10px;}#yiv4715737349 .yiv4715737349two-column {text-align:center;font-size:0;}#yiv4715737349 .yiv4715737349two-column .yiv4715737349column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4715737349 .yiv4715737349contents {width:100%;}@media only screen and (max-width:480px) {#yiv4715737349 table[class=yiv4715737349outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4715737349 table[class=yiv4715737349innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4715737349 span[class=yiv4715737349aligntext] {text-align:center !important;display:block !important;}#yiv4715737349 table[class=yiv4715737349getintouch] {width:95%;max-width:95% !important;}#yiv4715737349 div[class=yiv4715737349getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4715737349 table[class=yiv4715737349brands] {width:50%;max-width:50% !important;}#yiv4715737349 div[class=yiv4715737349howitworks] {width:96% !important;}#yiv4715737349 table[class=yiv4715737349small] {width:20% !important;padding:0 10px 0 0;}#yiv4715737349 table[class=yiv4715737349small1] {width:65% !important;}#yiv4715737349 p[class=yiv4715737349alignleft] {text-align:left !important;}#yiv4715737349 td[class=yiv4715737349moveleft] {padding:0 !important;}#yiv4715737349 table[class=yiv4715737349navigation] {width:100%;}#yiv4715737349 td[class=yiv4715737349navlast] {text-align:right !important;}#yiv4715737349 table[class=yiv4715737349knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9417168488 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Nagwa Ibrahim , your order number is 9417168488  |
|  |
|  The tracking number is FP030323003149.  |
|  |
|  
|  
 Order shipping to 
Nagwa Ibrahim 
 the castle
 Sharjah, United Arab Emirates 
 Mobile: +971 566328663 
  |  Payment Method: 

  |

  |
|  |
|  
 Order Details Consignment Number: 88888001517320230303 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  The First Years 12-Piece Feeding Set  
 Color: Multicolour 
  |   1   |

  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 800-MYCP (800-6927). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5787418